{
  "id": 2988837,
  "name": "Frank Szilvasy, appellee, v. Stern-Smith Company, appellant",
  "name_abbreviation": "Szilvasy v. Stern-Smith Co.",
  "decision_date": "1920-05-03",
  "docket_number": "Gen. No. 25,592",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 461,
    "ocr_confidence": 0.568,
    "sha256": "3284ea7a47c39636971d402c67815217bb1a4cd5fa0c5a1b8a4ab70166671afa",
    "simhash": "1:4152581690899c3d",
    "word_count": 72
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank Szilvasy, appellee, v. Stern-Smith Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dever\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dever"
      }
    ],
    "attorneys": [
      "Michael B. Roderick, for appellant. G. A. Buresh, for appellee."
    ],
    "corrections": "",
    "head_matter": "Frank Szilvasy, appellee, v. Stern-Smith Company, appellant.\nGen. No. 25,592.\nAction to recover wages and money expended for benefit of defendant. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Harry M. Fisher, Judge, presiding. Heard in this court at the October term, 1919.\nAffirmed.\nOpinion filed May 3, 1920.\nMichael B. Roderick, for appellant. G. A. Buresh, for appellee."
  },
  "file_name": "0637-01",
  "first_page_order": 665,
  "last_page_order": 665
}
